recovery:
  state:
    round: 466
    hash: "02add9d693ad650f7abd86def71eaff7613b4085dc5bab505ce92b19be451af61d44761569ebb4b4e668962503bfd41a"
    timestamp: "2025-10-05T05:48:00.410881Z"
  bootstrap: null
  package: null
  stream: null
